[song]
name=Paid In Full
artist=Volumes
album=Via
genre=Metalcore
year=2011
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=96915
icon=charts
album_track=1
playlist_track=4
video_start_time=0
delay=0
song_length=239020
loading_phrase=Volumes is a progressive metalcore band from Los Angeles, California.
